### Method

# Adw ShortcutsItem get_action_name

since: 1.8

#### Declaration [src]

    const char*
    adw_shortcuts_item_get_action_name (
      AdwShortcutsItem* self
    )

#### Description [src]

Gets the action name to get the accelerator from.

Available since: 1.8

Gets property | `Adw.ShortcutsItem:action-name`

#### Return value

Type: `const char*`

The action name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.